Subject: Happy Holidays

From: <[email-masked]>
Date: Sun, 25 Nov 2007 21:47:59 -0800

EtgU Continues Heavy Trading As Market Makers Try To Grab Control

The top 5 Things you should be considering over the holiday:

1. The entire world is concerned about the Energy Crisis
2. Without much relief in site from authorities, businesses are looking
for their own solutions to energy problems.
3. E TG u provides a system that is reducing energy costs upwards of 30%.
4. Clarion Hotel in Florida installed the system in June 2006. They are
now boasting it has reduced there bills and paid for itself in just 1
year. 
5. ET G U is launching a huge media campaign to increase investor
awareness next week.

It's a trading frenzy on E Tgu all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab et g U. Act fast Monday morning.